.calculator-container {
    width: 100%;
}

.tgo-calculator input[type=text] {
    -webkit-appearance: none;
}

.tgo-calculator {
    font-size: 12pt;
    max-width: 460px;
}

@media(max-width: 768px){
    .reactCalculatorWrapper{
        padding: 0 !important;
    }

    .tgo-calculator{
        margin-left: auto;
        margin-right: auto;
        float: none;
        width: 100%;
    }
}

@media(max-width: 480px) {
    .tgo-calculator {
        margin-top: 0px;
        padding-left: 0;
        padding-right: 0;
    }
}

.tgo-calculator a{
    float: none;
}

.tgo-calculator  textarea:focus, input:focus{
    outline: 0;
}

.tgo-calculator ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

.tgo-calculator ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
